/*---mega menu --*/

.mega-menu.mega-menu .vnav .col-count--6,
.mega-menu.mega-menu .vnav .col-count--4,
.mega-menu.mega-menu .vnav .col-count--3 {
-webkit-columns: 3;
-moz-columns: 3;
columns: 3;
}
.mega-menu.mega-menu .vnav .col-count--2 {
-webkit-columns: 3;
-moz-columns: 3;
columns: 3;
}
.mega-menu.mega-menu .vnav--level2 {
padding: 20px;
}
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 .vnav__inner-subnav > .vnav__item > .vnav__link,
.mega-menu.mega-menu .vnav--level2 > .column > .vnav__item > .vnav__link {
/*font-weight: bold;*/
}
.mega-menu.mega-menu .vnav__subnav.vnav--level2 {-webkit-transition: all .15s;transition: all .15s;visibility: hidden;opacity: 0;display: block !important;transition-delay: 500ms;}
.mega-menu.mega-menu .vnav__item:hover .vnav__subnav.vnav--level2,
.mega-menu.mega-menu .vnav__item.hovered .vnav__subnav.vnav--level2 {
opacity: 1;
visibility: visible;
}
.mega-menu.mega-menu .vnav__item {
-webkit-column-break-inside: avoid;
page-break-inside: avoid;
break-inside: avoid;
}
.mega-menu.mega-menu .vnav__item:hover {
background: none;
}
.mega-menu.mega-menu .vnav--level3 .vnav__item {
display: block !important;
}
.mega-menu.mega-menu .vnav__subnav.vnav--level3,
.mega-menu.mega-menu .vnav__subnav.vnav--level4 {
border: none;
position: static;
display: block !important;
box-shadow: none;
}
.mega-menu.mega-menu .vnav__item:nth-last-child(2) > .vnav__subnav.vnav--level2 {
left: auto;
right: 0;
}
.lt-ie10 .mega-menu.mega-menu .vnav--level2 {
min-width: 500px;
}
.lt-ie10 .mega-menu.mega-menu .column.first {
min-width: 200px;
}
/*---mega menu end --*/
.mega-menu.mega-menu .vnav--level1 > .vnav__item {
position: static;
}
.mega-menu.mega-menu .vnav--level2 {
width: calc( 100% + 2px );
position: absolute;
box-shadow: 0 0 15px rgba(0,0,0,0.15);
font-size: 16px;
}
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link {
font-weight: bold;
text-transform: uppercase;
color: #0246ab;
}

.mega-menu.mega-menu .vnav--level3 .vnav__item > .vnav__link {
color: black;
padding-top:2px;
padding-bottom: 2px;
font-size: 16px;
}
.mega-menu.mega-menu .vnav--level2 > .vnav__item > .vnav__link:hover,
.mega-menu.mega-menu .vnav--level3 .vnav__item > .vnav__link:hover {
color: #fa8a11
}
.mega-menu.mega-menu .vnav__link {
    text-overflow: ellipsis;
    overflow: hidden;
}